---
layout: default
title: CS 1331 - Schedule
---

<meta http-equiv="refresh" content="0; url=fall2018.html" />

<p>This page should redirect to the current semester schedule.  If it doesn't, click on the current semester below, which should be the first one listed.</p>

<p><a href="fall2018.html">Fall 2018</a></p>

<p><a href="spring2018.html">Spring 2018</a></p>

<p><a href="fall2017.html">Fall 2017</a></p>

<p><a href="summer2017.html">Summer 2017</a></p>

<p><a href="spring2017.html">Spring 2017</a></p>

<p><a href="fall2016.html">Fall 2016</a></p>

<p><a href="spring2016.html">Spring 2016</a></p>

<p><a href="fall2015.html">Fall 2015</a></p>

<p><a href="spring2015.html">Spring 2015</a></p>

<p><a href="fall2014.html">Fall 2014</a></p>

<h2>Note: These Past Semesters Used Old-Fashioned HTML</h2>

<p><a href="syllabus/cs1331-spring2014.html">Spring 2014</a></p>

<p><a href="syllabus/cs1331-fall2013.html">Fall 2013</a></p>

<p><a href="syllabus/cs1331-fall2013.html">Summer 2013</a></p>

<p><a href="syllabus/cs1331-fall2013.html">Fall 2013</a></p>
